<lint-module
    format="1"
    dir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer"
    name=":respect-datalayer"
    type="LIBRARY"
    maven="Respect:respect-datalayer:unspecified"
    agpVersion="8.12.2"
    buildFolder="build"
    bootClassPath="/home/jenkins/Android/Sdk/platforms/android-35/android.jar:/home/jenkins/Android/Sdk/build-tools/35.0.0/core-lambda-stubs.jar"
    javaSourceLevel="17"
    compileTarget="android-35"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="debug"/>
</lint-module>
